{
"spider":"./jar/zy.jar",
"lives":[
{"name":"直播","type":0,"url":"./tv/live.txt","epg":"https://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

{"name":"辽宁移动","type":0,"url":"./tv/辽宁移动.txt","epg":"https://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

{"name":"SEX","type":0,"url":"./tv/SEX.txt","epg":"https://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

{"name":"直播源","type":0,"url":"./tv/live1.txt","epg":"https://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"}],

"wallpaper":"http://饭太硬.top/深色壁纸/api.php",

"warningText":"",

"sites":[

{"key":"drpy_js_豆瓣","name":"豆瓣[搜索]","type":3,"api":"./JS/lib/drpy2.min.js","ext":"./JS/js/drpy.js"},

{"key":"csp_WoGG_玩偶哥哥","name":"玩偶哥哥[ysc]","type":3,"api":"csp_WoGG","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","jar":"./jar/ali.jar"},

{"key":"csp_XYQHiker_玩偶哥哥","name":"玩偶哥哥[XYQH]","type":3,"api":"csp_XYQHikerAL","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","ext":"./XYQHiker/玩偶哥哥.json"},

{"key":"4KHDR","name":"4KHDR[XYQH]","type":3,"api":"csp_XYQHikerAL","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","ext":"./XYQHiker/4KHDR.json"},

{"key":"csp_Tangrenjie_唐人街[海外]","name":"唐人街[海外]","type":3,"api":"csp_Tangrenjie","searchable":1,"quickSearch":1,"filterable":1},

{"key":"csp_Star_星星[海外]","name":"星星[海外]","type":3,"api":"csp_Star","searchable":1,"changeable":1},

{"key":"csp_NiNi_泥巴[海外]","name":"泥巴[海外]","type":3,"api":"csp_NiNi","searchable":1,"ext":"1"},

{"key":"csp_XBPQ_爱欧乐影院[海外]","name":"爱欧乐影院[海外]","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/爱欧乐影院.json"},

{"key":"drpy_js_枫林网[海外]","name":"枫林网[海外]","type":3,"api":"./JS/lib/drpy2.min.js","ext":"./JS/js/枫林网[海外].js"},

{"key":"drpy_js_唐人街影视[海外]","name":"唐人街[海外]","type":3,"api":"./JS/lib/drpy2.min.js","ext":"./JS/js/唐人街影视[海外].js"},

{"key":"drpy_js_海兔影院[海外]","name":"海兔影院[海外]","type":3,"api":"./JS/lib/drpy2.min.js","ext":"./JS/js/海兔影院[海外].js"},

{"key":"drpy_js_独播库[海外]","name":"独播库[海外]","type":3,"api":"./JS/lib/drpy2.min.js","ext":"./JS/js/独播库[海外].js"},

{"key":"drpy_js_小宝影院[海外]","name":"小宝影院[海外]","type":3,"api":"./JS/lib/drpy2.min.js","ext":"./JS/js/小宝影院[海外].js"},

{"key":"drpy_js_KUBO影视[海外]","name":"KUBO影视[海外]","type":3,"api":"./JS/lib/drpy2.min.js","ext":"./JS/js/KUBO影视[海外].js"},

{"key":"csp_XBPQ_360影视","name":"360影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/360影视.json"},

{"key":"csp_XBPQ_HIOB影视","name":"HIOB影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/HIOB影视.json"},

{"key":"csp_XBPQ_非凡资源网","name":"非凡资源网","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/非凡资源网.json"},

{"key":"csp_XBPQ_量子资源网","name":"量子资源网","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/量子资源网.json"},

{"key":"csp_DuoX","name":"多线[SP]","type":3,"api":"csp_DuoX","searchable":1,"quickSearch":1,"filterable":1},

{"key":"csp_Kunyu77_酷云七七","name":"酷云七七[SP]","type":3,"api":"csp_Kunyu77","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","jar":"./jar/fty.jar"},

{"key":"csp_YT_影探","name":"影探[SP]","type":3,"api":"csp_YT","searchable":1,"quickSearch":1,"changeable":0,"jar":"./jar/fty.jar"},

{"key":"csp_SP2345","name":"2345影视[SP]","type":3,"api":"csp_SP2345","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1"},

{"key":"csp_Jianying","name":"简影[SP]","type":3,"api":"csp_Jianying","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","ext":"hjju123@qq.com$$$123456"},

{"key":"csp_Dm84","name":"动漫巴士[SP]","type":3,"api":"csp_Dm84","searchable":1,"quickSearch":1,"filterable":1},

{"key":"csp_Ying_樱花动漫","name":"樱花动漫[SP]","type":3,"api":"csp_Ying","searchable":1,"quickSearch":1,"filterable":1},

{"key":"csp_Nmys","name":"农民影视[SP]","type":3,"api":"csp_Nmys","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","ext":"./xp/Nmys.json"},

{"key":"csp_LiteApple","name":"小苹果[SP]","type":3,"api":"csp_LiteApple","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1"},

{"key":"csp_Czsapp","name":"厂长[SP]","type":3,"api":"csp_Czsapp","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1"},

{"key":"csp_YQKAPP","name":"一起看[SP]","type":3,"api":"csp_YQKAPP","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","ext":"https://api-aws.11ty.top"},

{"key":"csp_fantuan","name":"饭团[SP]","type":3,"api":"csp_Fantuan","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","ext":"https://www.fantuanhd.com"},

{"key":"csp_AppMr","name":"明明影视[SP]","type":3,"api":"csp_AppMr","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1"},

{"key":"csp_Dy1010","name":"双十电影[SP]","type":3,"api":"csp_Dy1010","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1"},

{"key":"csp_Cokemv","name":"Cokemv[SP]","type":3,"api":"csp_Cokemv","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1"},

{"key":"csp_Libvio","name":"LibVio[SP]","type":3,"api":"csp_Libvio","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","ext":"https://tv.libvio.cc/"},

{"key":"csp_Ysgc","name":"影视工厂[SP]","type":3,"api":"csp_Ysgc","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","ext":"https://www.ysgc.vip"},

{"key":"csp_Lgyy","name":"蓝光影院[SP]","type":3,"api":"csp_Lgyy","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","ext":"https://www.lgyy.vip"},

{"key":"csp_Zxzj","name":"在线之家[SP]","type":3,"api":"csp_Zxzj","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","ext":"https://www.zxzj.pro/"},

{"key":"csp_Bttoo","name":"两个BT[SP]","type":3,"api":"csp_Bttwoo","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1"},

{"key":"drpy_js_速看100[V2]","name":"速看100[V2]","type":3,"api":"./JS/lib/drpy2.min.js","ext":"./JS/js/速看100[V2].js"},

{"key":"drpy_js_咕噜[V2]","name":"咕噜[V2]","type":3,"api":"./JS/lib/drpy2.min.js","ext":"./JS/js/咕噜[V2].js"},

{"key":"drpy_js_迷你库[V2]","name":"迷你库[V2]","type":3,"api":"./JS/lib/drpy2.min.js","ext":"./JS/js/迷你库[V2].js"},

{"key":"drpy_js_HG影院[V2]","name":"HG影院[V2]","type":3,"api":"./JS/lib/drpy2.min.js","ext":"./JS/js/HG影院[V2].js"},

{"key":"drpy_js_UM电影[V2]","name":"UM电影[V2]","type":3,"api":"./JS/lib/drpy2.min.js","ext":"./JS/js/UM电影[V2].js"},

{"key":"drpy_js_萌蛋蛋[V2]","name":"萌蛋蛋[V2]","type":3,"api":"./JS/lib/drpy2.min.js","ext":"./JS/js/萌蛋蛋[V2].js"},

{"key":"csp_AppYsV2_落攻阁","name":"落攻阁[APP]","type":3,"api":"csp_AppYsV2","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","ext":"https://www.lggys.cn/api.php/app/"},

{"key":"csp_AppYsV2_少泽影客","name":"少泽影客[APP]","type":3,"api":"csp_AppYsV2","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","ext":"https://yk.shaozeyy.com/api.php/app/"},

//{"key":"csp_appysv2_迷你库","name":"迷你库影[APP]","type":3,"api":"csp_AppYsV2","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"http://www.miniku.cc/xgapp.php/v1/"},

{"key":"csp_AppYsV2_MeiJu69","name":"69美剧[APP]","api":"csp_AppYsV2","type":3,"m3u8ads":"hd.you","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"https://www.69mj.com/xgapp.php/v2/"},

{"key":"csp_AppYsV2_555电影","name":"555电影[APP]","type":3,"api":"csp_AppYsV2","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"https://555yy1.com/api.php/app/"},



{"key":"csp_XBPQ_voflix HD","name":"voflix HD","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/voflix.json"},

{"key":"csp_XBPQ_端木蓝光","name":"端木蓝光","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/端木蓝光.json"},

{"key":"csp_XBPQ_蚂蚁影院","name":"蚂蚁影院","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/蚂蚁影院.json","jar":"./jar/fty.jar"},

{"key":"csp_XBPQ_秋霞影视","name":"秋霞影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/秋霞影视.json"},

{"key":"csp_XBPQ_臭蛋蛋影视","name":"臭蛋蛋影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/臭蛋蛋影视.json"},

{"key":"csp_XBPQ_HDmoli","name":"HDmoli","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/HDmoli.json"},

{"key":"csp_XBPQ_饭团影视HD","name":"饭团影视HD","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/饭团影视HD.json"},

{"key":"csp_XBPQ_策驰影视","name":"策驰影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/策驰影视.json"},

{"key":"csp_XBPQ_子子影视","name":"子子影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/子子影视.json"},

{"key":"csp_XBPQ_新视觉影院","name":"新视觉影院","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/新视觉影院.json"},

{"key":"csp_XBPQ_处女影视","name":"处女影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/处女影视.json"},

{"key":"csp_XBPQ_奇优影院","name":"奇优影院","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/奇优影院.json"},

{"key":"csp_XBPQ_王者影视","name":"王者影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/王者影视.json"},

{"key":"csp_XBPQ_西瓜影院","name":"西瓜影院","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/西瓜影院.json"},

{"key":"csp_XBPQ_飘花播播","name":"飘花播播","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/飘花播播.json"},

{"key":"csp_XBPQ_八蛋影视","name":"八蛋影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/八蛋影视.json"},

{"key":"csp_XBPQ_135看看","name":"135看看","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/135看看.json"},

{"key":"csp_XBPQ_量子影视","name":"量子影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/量子影视.json"},

{"key":"csp_XBPQ_剧白白","name":"剧白白","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/剧白白.json","jar":"./jar/fty.jar"},

{"key":"csp_XBPQ_91影院","name":"91影院","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/91影院.json"},

{"key":"csp_XBPQ_明帝影视","name":"明帝影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/明帝影视.json"},

{"key":"csp_XBPQ_奈飞影院","name":"奈飞影院","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/奈飞影院.json"},

{"key":"csp_XBPQ_58动漫","name":"58动漫","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/58动漫.json"},

{"key":"csp_XBPQ_落攻阁","name":"落攻阁","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/落攻阁.json"},

{"key":"csp_XBPQ_豆巴影视","name":"豆巴影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/豆巴影视.json"},

{"key":"csp_XBPQ_F7好看剧","name":"F7好看剧","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/F7好看剧.json"},

{"key":"csp_XBPQ_66影院","name":"66影院","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/66影院.json"},

{"key":"csp_XBPQ_52看剧","name":"52看剧","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/52看剧.json","jar":"./jar/fty.jar"},

{"key":"csp_XBPQ_爱看影院","name":"爱看影院","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/爱看影院.json"},

{"key":"csp_XBPQ_天空影视","name":"天空影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/天空影视.json"},

{"key":"csp_XBPQ_神马影院","name":"神马影院","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/神马影院.json"},

{"key":"csp_XBPQ_歪片星球","name":"歪片星球️","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/歪片星球.json"},

{"key":"csp_XBPQ_达达龟","name":"达达龟","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/达达龟.json"},

{"key":"csp_XBPQ_TVB云播","name":"TVB云播","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/TVB云播.json","jar":"./jar/fty.jar"},

{"key":"csp_XBPQ_莫扎兔","name":"莫扎兔","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/莫扎兔.json"},

{"key":"csp_XBPQ_热播库","name":"热播库","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/热播库.json"},

{"key":"csp_XBPQ_宝仙HD","name":"宝仙HD️","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/宝仙HD.json"},

{"key":"csp_XBPQ_lol影院","name":"lol影院","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/lol影院.json"},

{"key":"csp_XBPQ_FREEOK","name":"FREROK","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/FREEOK.json"},

{"key":"csp_XBPQ_爱影视","name":"爱影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/爱影视.json"},

{"key":"csp_XBPQ_思古影视","name":"思古影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/思古影视.json","jar":"./jar/fty.jar"},

{"key":"csp_XBPQ_吼吼","name":"吼吼","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/吼吼.json"},

{"key":"csp_XBPQ_南柯电影网","name":"南柯电影网","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/南柯电影网.json"},

{"key":"csp_XBPQ_奈飞中文","name":"奈飞中文","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/奈飞中文.json"},

{"key":"csp_XBPQ_野荷塘影院","name":"野荷塘影院","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/野荷塘影院.json"},

{"key":"csp_XBPQ_539影视","name":"539影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/539影视.json"},

{"key":"csp_XBPQ_花猫TV","name":"花猫TV","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/花猫TV.json","jar":"./jar/fty.jar"},

{"key":"csp_XBPQ_乐猪影视","name":"乐猪影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/乐猪影视.json","jar":"./jar/fty.jar"},

{"key":"csp_XBPQ_兔兔瓜","name":"兔兔瓜","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/兔兔瓜.json","jar":"./jar/fty.jar"},

{"key":"csp_XBPQ_农民影视","name":"农民影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/农民影视.json"},

{"key":"csp_XBPQ_无名小站","name":"无名小站","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/无名小站.json"},

{"key":"csp_XBPQ_555电影","name":"555电影","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/555电影.json"},

{"key":"csp_XBPQ_大豆高清","name":"大豆高清","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/大豆高清.json"},

{"key":"csp_XBPQ_LIBVIO影视","name":"LIBVIO影视","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/LIBVIO.json"},

{"key":"csp_XBPQ_厂长资源","name":"厂长资源","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/厂长资源.json","jar":"./jar/fty.jar"},

{"key":"csp_XBPQ_两个BT","name":"两个BT","type":3,"api":"csp_XBPQ","searchable":"1","quickSearch":"1","filterable":"1","changeable":"1","playUrl":"","ext":"./xbpq/两个BT.json"},

{"key":"csp_Bili","name":"哔哩套餐〔SP〕","type":3,"api":"csp_Bili","searchable":1,"quickSearch":1,"filterable":1,"ext":"./xbpq/哔哩哔哩.json"},

{"key":"csp_Yj1211","name":"️在线直播","type":3,"api":"csp_Yj1211","searchable":1,"quickSearch":1,"filterable":1},

{"key":"csp_NiNi_泥巴","name":"泥巴[墙外]","type":3,"api":"csp_NiNi","searchable":1,"ext":"1"},

{"key":"本地","name":"本地","type":3,"api":"csp_Local","searchable":0,"filterable":0,"changeable":0},

{"key":"csp_YiSo_易搜","name":"易搜","type":3,"api":"csp_YiSo","searchable":1,"quickSearch":1,"filterable":1,"changeable":1,"jar":"./jar/ali.jar"},

{"key":"csp_Zhaozy_找资源","name":"找资源","type":3,"api":"csp_Zhaozy","searchable":1,"quickSearch":1,"filterable":1,"changeable":1,"ext":"null$$$yunshuche$$$11223344","jar":"./jar/ali.jar"},

{"key":"csp_PanSou_盘搜","name":"盘搜","type":3,"api":"csp_PanSou","searchable":1,"quickSearch":1,"filterable":1,"changeable":1,"jar":"./jar/ali.jar"},

{"key":"csp_UpYun_云搜","name":"云搜","type":3,"api":"csp_UpYun","searchable":1,"quickSearch":1,"filterable":1,"changeable":1,"jar":"./jar/ali.jar"},

{"key":"csp_PanSearch_网盘搜索","name":"网盘搜索","type":3,"api":"csp_PanSearch","searchable":1,"quickSearch":1,"filterable":1,"changeable":1,"jar":"./jar/ali.jar"},

{"key":"csp_Paper_纸条搜索","name":"纸条搜索","type":3,"api":"csp_Paper","searchable":1,"quickSearch":1,"filterable":1,"changeable":1,"jar":"./jar/ali.jar"},

{"key":"csp_Dovx_阿里云盘","name":"阿里云搜索","type":3,"api":"csp_Dovx","searchable":1,"quickSearch":1,"filterable":1,"changeable":1,"jar":"./jar/ali.jar"},


//{"key":"push_agent","name":"推送","type":3,"api":"csp_Push","searchable":0,"quickSearch":0,"filterable":0,"changeable":0}

{"key":"csp_Gitcafe","name":"💽纸条搜索","type":3,"api":"csp_Gitcafe","searchable":1,"quickSearch":1,"filterable":1},

{"key":"csp_Zhaozy","name":"💽找资源","type":3,"api":"csp_Zhaozy","searchable":1,"quickSearch":1,"filterable":0},

{"key":"csp_AliPS","name":"💽盘搜","type":3,"api":"csp_AliPS","searchable":1,"quickSearch":1,"filterable":0},

{"key":"csp_Yisou","name":"💽易搜","type":3,"api":"csp_Yisou","searchable":1,"quickSearch":1,"filterable":0},

{"key":"csp_Upyunso","name":"💽云搜","type":3,"api":"csp_Upyunso","searchable":1,"quickSearch":1,"filterable":0},

{"key":"push_agent","name":"推送[海阔]","type":3,"api":"csp_PushAgent","searchable":0,"quickSearch":0,"filterable":0}

],



"parses":[
{"name":"Json聚合","type":3,"url":"Demo"},
{"name":"Web聚合","type":3,"url":"Web"},
{"name":"并发2","type":2,"url":"Parallel"},
{"name":"轮询3","type":2,"url":"Sequence"},

{"name":"默认","url":"https://vip.lianfaka.com/vip/?url=","ext":{"header":{"User-Agent":"Mozilla/5.0 (iPhone; CPU iPhone OS 13_2_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.0.3 Mobile/15E148 Safari/604.1","Referer":"https://www.dy6g.com/"}}},

{"name":"爱奇艺","type":0,"url":"https://jx.zhanlangbu.com/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}}},

{"name":"腾讯","type":0,"url":"https://jx.777jiexi.com/player/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}}},

{"name":"芒果","type":0,"url":"https://jx.jsonplayer.com/player/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}}},

{"name":"优酷","type":0,"url":"https://yun.ckmov.com/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}}},

{"name":"左岸嗅探","type":0,"url":"https://jx.bozrc.com:4433/player/?url=","ext":{"header":{"User-Agent":"okhttp/4.1.0"},"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","leshi","LS","乐视","sohu","搜狐","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩","1905","xigua","rx","ltnb"]}},

{"name":"OK嗅探","type":0,"url":"https://okjx.cc/?url="},

{"name":"西瓜","type":0,"url":"https://www.nxflv.com/?url=","ext":{"flag":["qq","腾讯","企鹅","IQiYi","qiyi","爱奇艺","奇艺","youku","YouKu","优酷","sohu","SoHu","搜狐","letv","LeShi","乐视","imgo","mgtv","MangGuo","芒果","SLYS4k","BYGA","luanzi","AliS","dxzy","bilibili","QEYSS","xigua","西瓜视频","腾讯视频","奇艺视频","优酷视频","芒果视频","乐视视频"]}},

{"name":"搜狗","type":0,"url":"https://jx.m3u8.pw/?url="},

{"name":"365","type":0,"url":"https://chaxun.truechat365.com/?url=","ext":{"flag":["qq","腾讯","qiyi","iqiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}},

{"name":"小书","type":1,"url":"http://27.124.4.42:4567/jhjson/ceshi.php?url=","User-Agent":"okhttp/3.12.0","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","sohu","搜狐","letv","乐视","yk","mgtv","芒果","CL4K","renrenmi","ltnb","bilibili","1905","xigua"]}},

{"name":"FosiPlayer解析","type":1,"url":"https://vip.ckllk.com/API.php?appkey=404164cdd1472561b4c61f1845e0bff8&url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","sohu","搜狐","letv","乐视","mgtv","芒果","rx","ltnb","bilibili","1905","xigua"]}},

{"name":"官解","type":1,"url":"https://vip.xuux.icu/home/api?type=ys&uid=1325731&key=adfgilmnpwzBDEJPY3&url="},

{"name":"测试解析","type":1,"url":"https://jx.255tv.tk/api/?key=S6kQHaE1gVEY5KAv8L&url="},

{"name":"91嗅探","url":"http://91fanli.top/m3u8/?url=","type":0,"ext":{"flag":["qiyi","imgo","爱奇艺","奇艺","qq","腾讯","youku","优酷","pptv","PPTV","letv","乐视","leshi","bilibili","哔哩哔哩","哔哩","mgtv","芒果","sohu","xigua","fun","风行"],"header":{"User-Agent":"Mozilla/5.0"}},"header":{"User-Agent":"Mozilla/5.0"}},

{"name":"瞄影嗅探","type":0,"url":"http://www.miaoys.cc/vip/?url="},

{"name":"菜妮丝","type":0,"url":"https://jx.cainisi.cf/?v=","ext":{"flags":["m1905","douyin","cntv","imgo","youku","qq","leshi","qiyi","xigua","iqiyi","letv","sohu","tudou","pptv","mgtv","wasu"]}},

{"name":"芒果腾讯专用","type":0,"url":"https://jx.xmflv.com/?url=","ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":""}}},

{"name":"夜幕嗅探","url":"https://www.yemu.xyz/?url=","type":0,"ext":{"flag":["qiyi","imgo","爱奇艺","奇艺","qq","腾讯","youku","优酷","pptv","PPTV","letv","乐视","leshi","bilibili","哔哩哔哩","哔哩","mgtv","芒果","sohu","xigua","fun","风行"],"header":{"User-Agent":"Mozilla/5.0"}},"header":{"User-Agent":"Mozilla/5.0"}}

],

"doh":[
{"name":"Google","url":"https://dns.google/dns-query","ips":["8.8.4.4","8.8.8.8"]},

{"name":"Cloudflare","url":"https://cloudflare-dns.com/dns-query","ips":["1.1.1.1","1.0.0.1","2606:4700:4700::1111","2606:4700:4700::1001"]},

{"name":"AdGuard","url":"https://dns.adguard.com/dns-query","ips":["94.140.14.140","94.140.14.141"]},

{"name":"DNSWatch","url":"https://resolver2.dns.watch/dns-query","ips":["84.200.69.80","84.200.70.40"]},

{"name":"Quad9","url":"https://dns.quad9.net/dns-quer","ips":["9.9.9.9","149.112.112.112"]}

],

"rules":[
{"name":"量子广告","hosts":["vip.lz","hd.lz"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},

{"name":"非凡广告","hosts":["vip.ffzy","hd.ffzy","vip.ff","hd.ff"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},

{"name":"海外看","hosts":["m3u.haiwaikan.com"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*(.*)[\\s\\S]*?#EXT-X-DISCONTINUITY(\\n|\\r\\n)","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},

{"name":"火山嗅探","hosts":[
"huoshan.com"],"regex":["item_id="]},

{"name":"抖音嗅探","hosts":[
"douyin.com"],"regex":["is_play_url="]},

{"host":"www.test.com","rule":["playwm/?video_id="]},

{"host":"www.iesdouyin.com","rule":["playwm/?video_id="]},

{"host":"v.douyin.com","rule":["playwm/?video_id="]}

],


"flags":["youku","qq","QQ","iqiyi","qiyi","fun","letv","leshi","sohu","tudou","xigua","cntv","1905","m1905","pptv","PPTV","mgtv","imgo","wasu","bilibili","renrenmi","ltnb","rx","SLYS4k","BYGA","BYGB","luanzi","dxzy","QEYSS","aliyun","AliS","122","chuangying","CL4K","xfyun","wuduzy","xmm","funshion","优酷","优 酷","优酷视频","腾讯","腾 讯","腾讯视频","奇艺","爱奇艺","爱 奇 艺","奇艺视频","爱奇艺视频","乐视","乐 视","乐视视频","搜狐","搜 狐","搜狐视频","芒果","芒果视频","芒果TV","芒 果 T V","西瓜","西瓜视频","哔哩","哔哩哔哩"],

"ijk":[{"group":"软解码","options":[{"category":4,"name":"opensles","value":"0"},{"category":4,"name":"overlay-format","value":"842225234"},{"category":4,"name":"framedrop","value":"1"},{"category":4,"name":"soundtouch","value":"1"},{"category":4,"name":"start-on-prepared","value":"1"},{"category":1,"name":"http-detect-range-support","value":"0"},{"category":1,"name":"fflags","value":"fastseek"},{"category":2,"name":"skip_loop_filter","value":"48"},{"category":4,"name":"reconnect","value":"1"},{"category":4,"name":"enable-accurate-seek","value":"0"},{"category":4,"name":"mediacodec","value":"0"},{"category":4,"name":"mediacodec-auto-rotate","value":"0"},{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},{"category":4,"name":"mediacodec-hevc","value":"0"},{"category":1,"name":"dns_cache_timeout","value":"600000000"}]},{"group":"硬解码","options":[{"category":4,"name":"opensles","value":"0"},{"category":4,"name":"overlay-format","value":"842225234"},{"category":4,"name":"framedrop","value":"1"},{"category":4,"name":"soundtouch","value":"1"},{"category":4,"name":"start-on-prepared","value":"1"},{"category":1,"name":"http-detect-range-support","value":"0"},{"category":1,"name":"fflags","value":"fastseek"},{"category":2,"name":"skip_loop_filter","value":"48"},{"category":4,"name":"reconnect","value":"1"},{"category":4,"name":"enable-accurate-seek","value":"0"},{"category":4,"name":"mediacodec","value":"1"},{"category":4,"name":"mediacodec-auto-rotate","value":"1"},{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},{"category":4,"name":"mediacodec-hevc","value":"1"},{"category":1,"name":"dns_cache_timeout","value":"600000000"}]}],

"ads":["mimg.0c1q0l.cn","www.googletagmanager.com","www.google-analytics.com","mc.usihnbcq.cn","mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com","cnzz.mmstat.com","www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com","img.mosflower.cn","tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn","sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com","um.cavuc.com","mav.mavuz.com","wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com","cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com","z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn","z7.cnzz.com","xg.huataisangao.cn","z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com","z8.cnzz.com","s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn","k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","cms.qdwght.com","wan.51img1.com","iqiyi.hbuioo.com","vip.ffzyad.com","https://lf1-cdn-tos.bytegoofy.com/obj/tos-cn-i-dy/455ccf9e8ae744378118e4bd289288dd"]}
